> ## Documentation Index
> Fetch the complete documentation index at: https://docs.open-aspm.org/llms.txt
> Use this file to discover all available pages before exploring further.

# List Available Filters



## OpenAPI

````yaml api-reference/openapi.json get /incident/filters
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://example.com/api
    description: Replace example.com with your app server
security: []
paths:
  /incident/filters:
    get:
      tags:
        - Incidents
      summary: List Available Filters
      operationId: list_available_filters_incident_filters_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````